@charset "utf-8";

/*hr.shortBar { border-color:#FF8000; }
.pageRowWhite hr.shortBar { border-color:#FF4000; }*/

/* Free Consultation */
#freeConsultationTop article { padding-top:20px; }

/* website Types */
#scrollWebsiteTypes .imgBoxes { padding:1em 0;  }
#scrollWebsiteTypes .imgCol { width:25%; }
#scrollWebsiteTypes .imgBox { max-width:270px !important; padding:10px !important; }
#scrollWebsiteTypes p.imgBoxHd { padding:1px 0 5px; margin:0; font-size:12px; }
#scrollWebsiteTypes p.imgBoxHd b { font-weight:500; }
#scrollWebsiteTypes .imgBoxImg { border-top:1px solid #CCC; }
/*.imgBoxTxt {font-size:0.9em; }*/

#websiteTypes p.btnViewMore { margin-top:2em; }

/* website Services */
#scrollWebsiteServices .boxScroller .iconCol { width:33%; }

#recentProjects { text-align:center; }
#recentProjects hr.shortBar { border-color:#FED700; width:12%; margin:2.5em auto; }

@media only screen and (max-width: 1300px) {
	#scrollWebsiteTypes .imgCol { width:33%; }
	#scrollWebsiteTypes .imgBox { max-width:270px !important; }
}
@media only screen and (max-width: 1000px) {
	#scrollWebsiteTypes .imgCol { width:50%; }
	#scrollWebsiteTypes .imgBox { max-width:270px !important; }
}

@media only screen and (max-width: 425px) {
	#scrollWebsiteTypes .imgCol { width:100%; }
}